{% extends "admin/change_form.html" %}
{% load i18n %}
{% block object-tools %}
{% if change %}{% if not is_popup %}
  <ul class="object-tools">
    <li><a href="history/" class="historylink">{% trans "History" %}</a></li>
    <li><a href="../../../../subscription/{{ object_id }}/send_test/" class="historylink">{% trans "Send an email" %}</a></li>
    {% if has_absolute_url %}
        <li><a href="../../../subscription/{{ content_type_id }}/{{ object_id }}/" class="viewsitelink">
            {% trans "View on site" %}</a>
        </li>
    {% endif%}
  </ul>
{% endif %}{% endif %}
{% endblock %}


{% block field_sets %}
{{  block.super }}
{%  if object_id %}
  <fieldset>
  <legend>Lien vers les flux liés à l'abonnement</legend>
  RSS : <a href="{{ request.scheme }}://{{ request.get_host }}{% url 'feed_by_user' object_id %}">{{ request.scheme }}://{{ request.get_host }}{% url 'feed_by_user' object_id %}</a><br>
  iCal : <a href="{{ request.scheme }}://{{ request.get_host }}{% url 'ical_by_user' object_id %}">{{ request.scheme }}://{{ request.get_host }}{% url 'ical_by_user' object_id %}</a><br>
  </fieldset>

  <fieldset>
  <legend>Future events</legend>
  <table>
    {% spaceless %}
    {% for event in events %}
    <tr style="background: {{ child.color }}" >
        <td width="50%">{{ event.dtstart}}</td>
        <td width="10%">{{ event.attendee}}</td>
        <td width="10%">{{ event.summary}}</td>
      <td width="10%">{{ event.attendee}}</td>
      <td width="10%">{{ event.location}}</td>

    </tr>
    {% endfor %}
    {% endspaceless %}
</table>
  </fieldset>
  {% endif %}
{% endblock %}